Jump to content
Notícia
  • Junte-se ao clube de Membros VIP e desfrute benefícios

querotop

Steel Member
  • Content Count

    87
  • Joined

  • Last visited

  • WCoins

    1,180 [ Donate ]

Community Reputation

7

About querotop

  • Rank
    BamaBoy

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. itoa(value, st, 10); essa linha da erro ao tentar copilar com a w2pp
  2. Ao copilar o ClientPatch da esse erro da foto: https://ibb.co/wQs9Hs0 Como resolver?
  3. Top de mais, @Dcan, funcionou! vlwzão e abraço! :*
  4. Olá, pesoal.. Estou com um probleminha em criar esse DoRecall aqui de base.. if (m->TargetX != pMob[conn].TargetX || m->TargetY != pMob[conn].TargetY) if (pMob[conn].MOB.Equip[13].sIndex == 3916) { SendClientMessage(conn, "Você precisa ter o item "?" equipado para estar aqui."); DoRecall(conn); return; } seria entre essas cord aqui: x2295 y3699 - x2189 y3598... Caso ñ esteja com o item equipado, vc sairá da área. Alguém ajuda fazer esse code funfar?
  5. muito top, man! faz tempo q esse site ñ funfa o cadastro e fica dando senha incorreta na versão 7.62
  6. uso uma de base w2pp. O code ñ é pra 7.62?
  7. sei q é na source, man.. a questão é que hook é mais chatinho, pra achar os locais nos .cpp 😕 os codes ta em partes aí, onde cada um fica?
  8. onde q coloca esses code, amigo @Max[Master]?
  9. Ainda diz que o client está desatualizado mesmo eu abrindo o launcher (Launcher: Atualização 76624) e na (APP_VERSION tbm está 76624) como mostra na ultima SS! 😕
  10. https://ibb.co/m0X9prF essa SS mostra que aqui fiz correto? a n ser q falte mais algo kkk esse Launcher faz os downloads dos arquivos que boto no xamp certinho. ñ sei se ele tenha alguma falha...
  11. Fiz isso, mas agora ñ estou conseguindo logar no jogo, pq manda atualizar (Daí tudo bem). Só q meu client já ta atualizado. A questão agora é como soluciono esse problema verificando a versão certa? (como que sei a versão que tá o client e liberar apartir de tal att?)
  12. @PrziNNN aqui o link de uma SS q mostra na minha source basedef.h e a versão de atualização do client. https://ibb.co/cLpRMVK No caso para o client bloquear login eu colocaria o "#define APP_VERSION 6975" para> "#define APP_VERSION 76624"?
  13. uma de base W2PP 7.62... Dei um "Find All" por "Cliver" e não encontrou nada.
  14. Vlw pelos clareamentos, @PrziNNN @Max[Master]! 😉 Em relação a o cliver, onde encontro na source?
  15. Essa parte eu já tenho configurado, @PrziNNN. A questão é a que coloquei na pergunta: "Fazer o bloqueio caso o player esteja com o client desatualizado, fazendo ele a obrigar a atualizar pelo launcher para voltar a logar normalmente".
×
×
  • Create New...